Bug 240798 - kernel oops when switching from wireless to wired with 3945
kernel oops when switching from wireless to wired with 3945
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John W. Linville
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2007-05-21 14:56 EDT by Jonathan Blandford
Modified: 2013-04-02 00:21 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-07 16:44:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
oops dump (5.40 KB, text/plain)
2007-05-21 14:56 EDT, Jonathan Blandford
no flags Details

  None (edit)
Description Jonathan Blandford 2007-05-21 14:56:40 EDT
Kernel oopses when I try to switch from wireless to wired.  Note that I haven't
been able to get a successful to rh-wireless; this was me switching back to
wired after failing to get wireless going.


Comment 1 Jonathan Blandford 2007-05-21 14:56:40 EDT
Created attachment 155124 [details]
oops dump
Comment 2 John W. Linville 2007-05-21 15:29:09 EDT
Was this using NM?  Like simply plugging-in a wired connection?  Or were there 
manual steps (like modprobe -r)?
Comment 3 Jonathan Blandford 2007-05-21 16:42:37 EDT
The former.  I just plugged in a wire after giving up trying to connect via
Comment 4 John W. Linville 2007-06-01 16:30:28 EDT
Does 1.3194 work any better for you?
Comment 5 John W. Linville 2007-08-07 16:44:55 EDT
Close due to lack of response...please reopen if this remains a problem with 
current fedora kernels.

Note You need to log in before you can comment on or make changes to this bug.